.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740031;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.301440,0.000000,0.000000,0.301440,0,0);-ms-transform:matrix(0.301440,0.000000,0.000000,0.301440,0,0);-webkit-transform:matrix(0.301440,0.000000,0.000000,0.301440,0,0);}
.m0{transform:matrix(0.331584,0.000000,0.000000,0.301440,0,0);-ms-transform:matrix(0.331584,0.000000,0.000000,0.301440,0,0);-webkit-transform:matrix(0.331584,0.000000,0.000000,0.301440,0,0);}
.m2{transform:matrix(0.334933,0.000000,0.000000,0.301440,0,0);-ms-transform:matrix(0.334933,0.000000,0.000000,0.301440,0,0);-webkit-transform:matrix(0.334933,0.000000,0.000000,0.301440,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.932400px;}
.ls6{letter-spacing:-0.446400px;}
.ls7{letter-spacing:-0.442800px;}
.lsb{letter-spacing:-0.423360px;}
.ls4{letter-spacing:-0.046800px;}
.ls8{letter-spacing:-0.006000px;}
.lse{letter-spacing:-0.005040px;}
.lsc{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.lsd{letter-spacing:-0.002520px;}
.ls10{letter-spacing:-0.002400px;}
.lsa{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003600px;}
.ls5{letter-spacing:0.442800px;}
.ls9{letter-spacing:0.742379px;}
.ls3{letter-spacing:11.901600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws11{word-spacing:0.688000px;}
.ws12{word-spacing:0.690000px;}
.wsf{word-spacing:0.698000px;}
.wsd{word-spacing:0.698040px;}
.wsb{word-spacing:0.700560px;}
.wsa{word-spacing:0.702000px;}
.wsc{word-spacing:0.704000px;}
.ws8{word-spacing:0.810000px;}
.ws10{word-spacing:0.828000px;}
.ws2{word-spacing:0.896400px;}
.ws0{word-spacing:0.900000px;}
.ws9{word-spacing:2.964000px;}
.ws7{word-spacing:4.140000px;}
.ws4{word-spacing:5.655600px;}
.ws5{word-spacing:7.124400px;}
.ws6{word-spacing:7.297200px;}
.ws3{word-spacing:17.452800px;}
.wse{word-spacing:245.148120px;}
._8{margin-left:-244.901160px;}
._3{margin-left:-3.884400px;}
._2{margin-left:-2.847600px;}
._5{margin-left:-1.404000px;}
._4{width:1.364400px;}
._e{width:4.394880px;}
._0{width:7.221600px;}
._1{width:11.901600px;}
._9{width:80.262000px;}
._6{width:209.225520px;}
._7{width:251.697600px;}
._b{width:500.729040px;}
._a{width:514.800720px;}
._c{width:517.144320px;}
._d{width:546.595560px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(145,143,144);}
.fc0{color:rgb(0,173,239);}
.fs8{font-size:10.000000px;}
.fs1{font-size:18.000000px;}
.fs2{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:25.200000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:38.868000px;}
.fs3{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y87{bottom:66.535841px;}
.y85{bottom:73.770404px;}
.y86{bottom:75.993585px;}
.y84{bottom:95.258141px;}
.y83{bottom:103.939616px;}
.y1c{bottom:174.272802px;}
.y1b{bottom:186.330286px;}
.y1a{bottom:198.387770px;}
.y68{bottom:207.072264px;}
.y19{bottom:212.181550px;}
.y67{bottom:218.526711px;}
.y18{bottom:229.447919px;}
.y66{bottom:229.981158px;}
.y65{bottom:241.435605px;}
.y17{bottom:241.505403px;}
.y64{bottom:252.890052px;}
.y16{bottom:253.562887px;}
.y44{bottom:258.585546px;}
.y63{bottom:264.344499px;}
.y15{bottom:267.356666px;}
.y43{bottom:270.039993px;}
.y62{bottom:275.798946px;}
.y42{bottom:281.494718px;}
.y14{bottom:284.623036px;}
.y61{bottom:287.253671px;}
.y13{bottom:296.680520px;}
.y11{bottom:296.680881px;}
.y41{bottom:297.290180px;}
.y12{bottom:300.109461px;}
.y60{bottom:303.052184px;}
.y40{bottom:308.744904px;}
.y10{bottom:310.474661px;}
.y5f{bottom:314.506631px;}
.y82{bottom:316.582745px;}
.y3f{bottom:324.540366px;}
.y5e{bottom:325.961078px;}
.yf{bottom:327.741030px;}
.yd{bottom:327.741392px;}
.y81{bottom:328.037192px;}
.ye{bottom:331.169851px;}
.y3e{bottom:335.995091px;}
.y5d{bottom:337.415525px;}
.yc{bottom:341.535171px;}
.y80{bottom:342.966581px;}
.y5c{bottom:348.869972px;}
.y3d{bottom:351.790553px;}
.y7f{bottom:354.421028px;}
.yb{bottom:358.801540px;}
.y5b{bottom:360.324419px;}
.y3c{bottom:363.245277px;}
.y7e{bottom:365.875475px;}
.y9{bottom:370.859024px;}
.y7{bottom:370.859748px;}
.y5a{bottom:371.778866px;}
.ya{bottom:374.287845px;}
.y8{bottom:374.476306px;}
.y3b{bottom:379.041017px;}
.y7d{bottom:380.947276px;}
.y59{bottom:383.233313px;}
.y6{bottom:384.653527px;}
.y3a{bottom:390.495464px;}
.y7c{bottom:392.401723px;}
.y58{bottom:394.687760px;}
.y5{bottom:401.919896px;}
.y39{bottom:401.950188px;}
.y7b{bottom:403.856170px;}
.y57{bottom:406.142208px;}
.y4{bottom:415.713675px;}
.y56{bottom:417.596655px;}
.y37{bottom:417.745928px;}
.y7a{bottom:418.927971px;}
.y38{bottom:418.951411px;}
.y55{bottom:429.051102px;}
.y36{bottom:429.200375px;}
.y79{bottom:430.382418px;}
.y3{bottom:432.980045px;}
.y54{bottom:440.505826px;}
.y35{bottom:440.655099px;}
.y78{bottom:441.836865px;}
.y2{bottom:445.037529px;}
.y77{bottom:453.291590px;}
.y53{bottom:456.303230px;}
.y34{bottom:456.450562px;}
.y1{bottom:458.831308px;}
.y52{bottom:467.757677px;}
.y33{bottom:467.905286px;}
.y76{bottom:469.090440px;}
.y51{bottom:479.212124px;}
.y75{bottom:480.544887px;}
.y32{bottom:483.700748px;}
.y23{bottom:488.316492px;}
.y50{bottom:490.666571px;}
.y74{bottom:491.999334px;}
.y31{bottom:495.155473px;}
.y4f{bottom:502.121018px;}
.y22{bottom:502.182979px;}
.y73{bottom:507.071135px;}
.y30{bottom:510.950814px;}
.y4e{bottom:513.575465px;}
.y21{bottom:516.049465px;}
.y72{bottom:518.525582px;}
.y2f{bottom:522.405659px;}
.y4d{bottom:525.029912px;}
.y20{bottom:529.915952px;}
.y71{bottom:529.980029px;}
.y4c{bottom:536.484359px;}
.y2e{bottom:538.201242px;}
.y70{bottom:541.434476px;}
.y1f{bottom:543.782438px;}
.y4b{bottom:547.939084px;}
.y2d{bottom:549.655846px;}
.y6f{bottom:556.506277px;}
.y1e{bottom:557.648925px;}
.y4a{bottom:563.734546px;}
.y2c{bottom:565.451428px;}
.y6e{bottom:567.960724px;}
.y1d{bottom:571.515411px;}
.y49{bottom:575.189270px;}
.y2b{bottom:576.906153px;}
.y6d{bottom:579.415171px;}
.y48{bottom:590.984733px;}
.y2a{bottom:592.701494px;}
.y6c{bottom:594.486972px;}
.y47{bottom:602.439457px;}
.y29{bottom:604.156219px;}
.y6b{bottom:605.941419px;}
.y6a{bottom:617.395867px;}
.y46{bottom:618.234799px;}
.y28{bottom:619.951801px;}
.y69{bottom:628.850314px;}
.y45{bottom:629.689523px;}
.y27{bottom:631.406526px;}
.y26{bottom:658.680225px;}
.y24{bottom:676.449971px;}
.y88{bottom:679.860975px;}
.y25{bottom:682.034572px;}
.he{height:7.560000px;}
.h3{height:12.132000px;}
.hc{height:13.176000px;}
.h4{height:13.480000px;}
.ha{height:15.120000px;}
.hd{height:18.144000px;}
.hb{height:18.446400px;}
.h6{height:23.424000px;}
.h2{height:24.264000px;}
.h9{height:28.451376px;}
.h5{height:43.920000px;}
.h8{height:636.038646px;}
.h1{height:737.322526px;}
.h0{height:737.454994px;}
.h7{height:739.608054px;}
.w2{width:954.923451px;}
.w3{width:954.962290px;}
.w0{width:956.000000px;}
.w1{width:956.168050px;}
.x0{left:0.000000px;}
.xd{left:37.754603px;}
.x19{left:43.149860px;}
.x10{left:44.189105px;}
.x11{left:120.659037px;}
.xe{left:162.412269px;}
.xf{left:179.953311px;}
.x16{left:249.988784px;}
.x12{left:342.942426px;}
.x17{left:422.274953px;}
.x18{left:424.354529px;}
.x13{left:641.544424px;}
.x15{left:646.774048px;}
.x1{left:686.834272px;}
.xc{left:688.677398px;}
.x2{left:697.190838px;}
.x3{left:708.538178px;}
.x4{left:715.794589px;}
.x5{left:719.501579px;}
.x14{left:730.725000px;}
.x6{left:740.210877px;}
.x7{left:748.878606px;}
.xa{left:815.494943px;}
.xb{left:824.162673px;}
.x8{left:843.936662px;}
.x9{left:852.604392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.031051pt;}
.ls6{letter-spacing:-0.493630pt;}
.ls7{letter-spacing:-0.489649pt;}
.lsb{letter-spacing:-0.468153pt;}
.ls4{letter-spacing:-0.051752pt;}
.ls8{letter-spacing:-0.006635pt;}
.lse{letter-spacing:-0.005573pt;}
.lsc{letter-spacing:-0.004423pt;}
.ls1{letter-spacing:-0.003981pt;}
.lsd{letter-spacing:-0.002787pt;}
.ls10{letter-spacing:-0.002654pt;}
.lsa{letter-spacing:-0.002212pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003981pt;}
.ls5{letter-spacing:0.489649pt;}
.ls9{letter-spacing:0.820925pt;}
.ls3{letter-spacing:13.160823pt;}
.ws1{word-spacing:0.000000pt;}
.ws11{word-spacing:0.760792pt;}
.ws12{word-spacing:0.763004pt;}
.wsf{word-spacing:0.771850pt;}
.wsd{word-spacing:0.771895pt;}
.wsb{word-spacing:0.774681pt;}
.wsa{word-spacing:0.776274pt;}
.wsc{word-spacing:0.778485pt;}
.ws8{word-spacing:0.895700pt;}
.ws10{word-spacing:0.915605pt;}
.ws2{word-spacing:0.991242pt;}
.ws0{word-spacing:0.995223pt;}
.ws9{word-spacing:3.277600pt;}
.ws7{word-spacing:4.578024pt;}
.ws4{word-spacing:6.253978pt;}
.ws5{word-spacing:7.878182pt;}
.ws6{word-spacing:8.069264pt;}
.ws3{word-spacing:19.299356pt;}
.wse{word-spacing:271.085484pt;}
._8{margin-left:-270.812395pt;}
._3{margin-left:-4.295381pt;}
._2{margin-left:-3.148884pt;}
._5{margin-left:-1.552547pt;}
._4{width:1.508757pt;}
._e{width:4.859871pt;}
._0{width:7.985666pt;}
._1{width:13.160823pt;}
._9{width:88.753947pt;}
._6{width:231.362172pt;}
._7{width:278.327918pt;}
._b{width:553.707588pt;}
._a{width:569.268092pt;}
._c{width:571.859651pt;}
._d{width:604.426916pt;}
.fs8{font-size:11.058028pt;}
.fs1{font-size:19.904451pt;}
.fs2{font-size:22.116057pt;}
.fs7{font-size:26.539268pt;}
.fs6{font-size:27.866231pt;}
.fs4{font-size:35.385690pt;}
.fs0{font-size:39.808902pt;}
.fs5{font-size:42.980344pt;}
.fs3{font-size:66.348170pt;}
.y0{bottom:0.000000pt;}
.y87{bottom:73.575521pt;}
.y85{bottom:81.575521pt;}
.y86{bottom:84.033921pt;}
.y84{bottom:105.336721pt;}
.y83{bottom:114.936721pt;}
.y1c{bottom:192.711357pt;}
.y1b{bottom:206.044557pt;}
.y1a{bottom:219.377757pt;}
.y68{bottom:228.981095pt;}
.y19{bottom:234.630957pt;}
.y67{bottom:241.647455pt;}
.y18{bottom:253.724157pt;}
.y66{bottom:254.313815pt;}
.y65{bottom:266.980175pt;}
.y17{bottom:267.057357pt;}
.y64{bottom:279.646535pt;}
.y16{bottom:280.390557pt;}
.y44{bottom:285.944628pt;}
.y63{bottom:292.312895pt;}
.y15{bottom:295.643757pt;}
.y43{bottom:298.610988pt;}
.y62{bottom:304.979255pt;}
.y42{bottom:311.277655pt;}
.y14{bottom:314.736957pt;}
.y61{bottom:317.645921pt;}
.y13{bottom:328.070157pt;}
.y11{bottom:328.070557pt;}
.y41{bottom:328.744321pt;}
.y12{bottom:331.861891pt;}
.y60{bottom:335.115961pt;}
.y40{bottom:341.410988pt;}
.y10{bottom:343.323757pt;}
.y5f{bottom:347.782321pt;}
.y82{bottom:350.078095pt;}
.y3f{bottom:358.877655pt;}
.y5e{bottom:360.448681pt;}
.yf{bottom:362.416957pt;}
.yd{bottom:362.417357pt;}
.y81{bottom:362.744455pt;}
.ye{bottom:366.208557pt;}
.y3e{bottom:371.544321pt;}
.y5d{bottom:373.115041pt;}
.yc{bottom:377.670557pt;}
.y80{bottom:379.253415pt;}
.y5c{bottom:385.781401pt;}
.y3d{bottom:389.010988pt;}
.y7f{bottom:391.919775pt;}
.yb{bottom:396.763757pt;}
.y5b{bottom:398.447761pt;}
.y3c{bottom:401.677655pt;}
.y7e{bottom:404.586135pt;}
.y9{bottom:410.096957pt;}
.y7{bottom:410.097757pt;}
.y5a{bottom:411.114121pt;}
.ya{bottom:413.888557pt;}
.y8{bottom:414.096957pt;}
.y3b{bottom:419.144628pt;}
.y7d{bottom:421.252575pt;}
.y59{bottom:423.780481pt;}
.y6{bottom:425.350957pt;}
.y3a{bottom:431.810988pt;}
.y7c{bottom:433.918935pt;}
.y58{bottom:436.446841pt;}
.y5{bottom:444.444157pt;}
.y39{bottom:444.477655pt;}
.y7b{bottom:446.585295pt;}
.y57{bottom:449.113201pt;}
.y4{bottom:459.697357pt;}
.y56{bottom:461.779561pt;}
.y37{bottom:461.944628pt;}
.y7a{bottom:463.251735pt;}
.y38{bottom:463.277655pt;}
.y55{bottom:474.445921pt;}
.y36{bottom:474.610988pt;}
.y79{bottom:475.918095pt;}
.y3{bottom:478.790557pt;}
.y54{bottom:487.112588pt;}
.y35{bottom:487.277655pt;}
.y78{bottom:488.584455pt;}
.y2{bottom:492.123757pt;}
.y77{bottom:501.251121pt;}
.y53{bottom:504.581401pt;}
.y34{bottom:504.744321pt;}
.y1{bottom:507.376957pt;}
.y52{bottom:517.247761pt;}
.y33{bottom:517.410988pt;}
.y76{bottom:518.721535pt;}
.y51{bottom:529.914121pt;}
.y75{bottom:531.387895pt;}
.y32{bottom:534.877655pt;}
.y23{bottom:539.981757pt;}
.y50{bottom:542.580481pt;}
.y74{bottom:544.054255pt;}
.y31{bottom:547.544321pt;}
.y4f{bottom:555.246841pt;}
.y22{bottom:555.315357pt;}
.y73{bottom:560.720695pt;}
.y30{bottom:565.010855pt;}
.y4e{bottom:567.913201pt;}
.y21{bottom:570.648957pt;}
.y72{bottom:573.387055pt;}
.y2f{bottom:577.677655pt;}
.y4d{bottom:580.579561pt;}
.y20{bottom:585.982557pt;}
.y71{bottom:586.053415pt;}
.y4c{bottom:593.245921pt;}
.y2e{bottom:595.144455pt;}
.y70{bottom:598.719775pt;}
.y1f{bottom:601.316157pt;}
.y4b{bottom:605.912588pt;}
.y2d{bottom:607.810988pt;}
.y6f{bottom:615.386215pt;}
.y1e{bottom:616.649757pt;}
.y4a{bottom:623.379255pt;}
.y2c{bottom:625.277788pt;}
.y6e{bottom:628.052575pt;}
.y1d{bottom:631.983357pt;}
.y49{bottom:636.045921pt;}
.y2b{bottom:637.944455pt;}
.y6d{bottom:640.718935pt;}
.y48{bottom:653.512588pt;}
.y2a{bottom:655.410988pt;}
.y6c{bottom:657.385375pt;}
.y47{bottom:666.179255pt;}
.y29{bottom:668.077655pt;}
.y6b{bottom:670.051735pt;}
.y6a{bottom:682.718095pt;}
.y46{bottom:683.645788pt;}
.y28{bottom:685.544455pt;}
.y69{bottom:695.384455pt;}
.y45{bottom:696.312455pt;}
.y27{bottom:698.211121pt;}
.y26{bottom:728.370455pt;}
.y24{bottom:748.020291pt;}
.y88{bottom:751.792188pt;}
.y25{bottom:754.195757pt;}
.he{height:8.359869pt;}
.h3{height:13.415600pt;}
.hc{height:14.570058pt;}
.h4{height:14.906222pt;}
.ha{height:16.719739pt;}
.hd{height:20.063686pt;}
.hb{height:20.398081pt;}
.h6{height:25.902325pt;}
.h2{height:26.831200pt;}
.h9{height:31.461612pt;}
.h5{height:48.566860pt;}
.h8{height:703.333333pt;}
.h1{height:815.333333pt;}
.h0{height:815.479817pt;}
.h7{height:817.860677pt;}
.w2{width:1055.957052pt;}
.w3{width:1056.000000pt;}
.w0{width:1057.147503pt;}
.w1{width:1057.333333pt;}
.x0{left:0.000000pt;}
.xd{left:41.749147pt;}
.x19{left:47.715237pt;}
.x10{left:48.864437pt;}
.x11{left:133.425104pt;}
.xe{left:179.595947pt;}
.xf{left:198.992880pt;}
.x16{left:276.438304pt;}
.x12{left:379.226704pt;}
.x17{left:466.952837pt;}
.x18{left:469.252437pt;}
.x13{left:709.421637pt;}
.x15{left:715.204571pt;}
.x1{left:759.503280pt;}
.xc{left:761.541413pt;}
.x2{left:770.955600pt;}
.x3{left:783.503520pt;}
.x4{left:791.527680pt;}
.x5{left:795.626880pt;}
.x14{left:808.037771pt;}
.x6{left:818.527280pt;}
.x7{left:828.112080pt;}
.xa{left:901.776613pt;}
.xb{left:911.361413pt;}
.x8{left:933.227547pt;}
.x9{left:942.812347pt;}
}
